
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body
{
    margin: 0;
    padding: 0;
    background: #F9F9F9;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #3B3B3B;
}

h1, h2, h3
{
    margin: 0px;
    padding: 0px;
    letter-spacing: -2px;
    font-family: 'Arvo' , serif;
    font-weight: normal;
    color: #3B3B3B;
}

h1
{
    font-size: 2em;
    text-transform: uppercase;
    margin-bottom: 10px;
}

h2
{
    font-size: 1.5em;
    margin-bottom: 10px;
}

h3
{
    font-size: 1.3em;
    margin-bottom:5px;
    margin-top:10px;
}

p, ul, ol
{
    margin-top: 0;
    line-height: 20px;
}

ul, ol
{
}

a
{
    text-decoration: none;
    color: #E74E37;
}

a:hover
{
}

/* Header */

#header-wrapper
{
}

#header
{
    clear: both;
    width: 1000px;
    margin: 0px auto;
}

/* Logo */

#logo
{
    width:350px;
    margin: 0x;
    height:0px;
    padding: 30px 0px;
    color: #000000;
}

#logo h1, #logo p
{
    margin: 0;
    padding: 0;
}

#logo h1
{
    margin: 0px;
    padding: 0px;
    text-transform: lowercase;
    font-size: 3.6em;
    color: #323030;
}

#logo h1 span
{
    color: #B04840;
}

#logo 
{
    margin: 0px;
    padding: 0px;
    text-transform: uppercase;
    font-family: 'Arvo' , serif;
    color: #3B3B3B;
}

#logo p a
{
    color: #3B3B3B;
}

#logo a
{
    border: none;
    background: none;
    text-decoration: none;
    color: #323030;
}

a.character_link
{
    border-bottom:1px dashed red;
}

/* Search */

#search
{
    width: 320px;
    height: 60px;
    padding: 0px;
}

#search form
{
    margin: 0px;
    padding: 0px;
}

#search fieldset
{
    margin: 0;
    padding: 0;
    border: none;
}

#search-text
{
    width: 250px;
    outline: none;
    background: #F5F0E7;
    border: 1px solid #D7D0C0;
    padding: 10px;
    text-transform: lowercase;
    font: normal 14px Arial, Helvetica, sans-serif;
    color: #454545;
}

#search-submit
{
    width: 62px;
    height: 22px;
    display: none;
    border: none;
    color: #FFFFFF;
}

/* Menu */

#menu-wrapper
{
    overflow: hidden;
    height: 56px;
    background: url(/images/img01.gif) repeat-x left top;
}

#menu
{
    width: 1000px;
    height: 55px;
    margin: 0px auto;
    padding: 0px;
}

#menu ul
{
    margin: 0;
    padding: 0px;
    list-style: none;
    line-height: normal;
}

#menu li
{
    float: left;
    border-right: 1px solid #FFBAAD;
}

#menu a
{
    display: block;
    letter-spacing: 1px;
    line-height: 55px;
    padding: 0px 30px;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Arvo' , serif;
    font-size: 14px;
    font-weight: normal;
    color: #FFCCCC;
    border: none;
}

#menu a:hover, #menu .current_page_item a
{
    text-decoration: none;
    color: #FFFFFF;
}

#menu .current_page_item a
{
}

/* Page */

#page
{
    overflow: hidden;
    width: 1000px;
    margin: 0px auto;
    padding: 30px 0px;
}

/* Content */

#content
{
    float: left;
    width: 740px;
    min-height:400px;
    border-radius:15px 15px 15px;
    border:2px solid #DDDDDD;
    background-color:#FFFFFF;
    margin-right:20px;
}

.post
{
    margin-bottom: 15px;
    border-bottom: 1px dashed #D8D8D8;
    padding:20px 20px 20px 20px;
}

.post-bgtop
{
}

.post-bgbtm
{
}

.post .title
{
    height: 38px;
    margin-bottom: 10px;
    padding: 12px 0 0 0px;
    font-size: 32px;
}

.post .title a
{
    border: none;
    color: #323030;
}

.post .meta
{
    margin-bottom: 30px;
    padding: 5px 0px 15px 0px;
    text-align: left;
    font-weight: normal;
}

.post .meta .date
{
    float: left;
}

.post .meta .posted
{
    float: right;
}

.post .meta a
{
}

.post .entry
{
    padding: 0px 0px 20px 0px;
    padding-bottom: 20px;
    text-align: justify;
}

.links
{
    height: 30px;
    padding: 30px 0px 0px 0px;
    font-size: 14px;
    font-weight: normal;
    color: #1C1C1C;
}

/* Sidebar */

#sidebar
{
    float: left;
    width: 170px;
    margin: 0px;
    padding: 0px 0px 0px 0px;
    color: #787878;
    border:2px solid #DDDDDD;
    border-radius:15px 15px 15px;
    padding:10px;
}

#sidebar ul
{
    margin: 0;
    padding: 0;
    list-style: none;
}

#sidebar li
{
    margin: 0;
    padding: 0;
}

#sidebar li ul
{
    margin: 0px 0px;
    padding-bottom: 50px;
}

#sidebar li li
{
    border-bottom: 1px dashed #D8D8D8;
    margin: 0px 0px;
    padding: 5px 0px;
    border-left: none;
}

#sidebar li li a
{
    color: #3B3B3B;
}

#sidebar li li span
{
    display: block;
    padding: 0;
    font-size: 11px;
    font-style: italic;
}

#sidebar h2
{
    padding-bottom: 5px;
    font-size: 1.8em;
    color: #E74E37;
}

#sidebar p
{
    margin: 0px 0px 13px 0px;
    padding: 0px;
    text-align: justify;
}

#sidebar a
{
    border: none;
}

#sidebar a:hover
{
    text-decoration: underline;
}

/* Calendar */

#calendar
{
}

#calendar_wrap
{
    padding: 20px;
}

#calendar table
{
    width: 100%;
}

#calendar tbody td
{
    text-align: center;
}

#calendar #next
{
    text-align: right;
}

/* Footer */

#footer
{
    height: 50px;
    margin: 0 auto;
    padding: 0px 0 15px 0;
    background: #E9E9E9;
    border-top: 5px solid #D8D8D8;
    font-family: 'Arvo' , serif;
}

#footer p
{
    margin: 0;
    padding-top: 20px;
    line-height: normal;
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-align: center;
    color: #A0A0A0;
}

#footer a
{
    color: #8A8A8A;
}

.inline {vertical-align:middle; display:inline;}
.error {font-weight:bold; color:#FF0000;}
.example{font-style:italic;}
.slang {font-weight:bold; font-size:larger; color:#FF0000;}
.english {font-weight:bold;}
.community {color:#999999; font-size:12px;}
.note {color:#999999; font-size:11px;}
.form th {background-color:#EEEEFF; font-weight:bold; text-align:right;}
.form td {background-color:#F9F9FF; text-align:left;}

input[type="text"] {width:300px;}
textarea {width:300px;}

img.polaroid
{border:1px solid #999999; padding:5px; background-color:#EEEEEE;}

/* custom styles - gs */
div.photo-right
{
float:right;
margin-bottom:10px;
margin-left:10px;
font-size:12px;
color:#999999;
text-align:center;
}
div.photo-right img
{
padding:5px;
border:1px solid #666666;
}